package com.emr.vo.commomSearch;

import java.util.Date;
import java.util.List;

public class ScanPathForPatientListVo {
    private String patientId;

    private String name;

    private String inpatientNo;

    private Date disDate;

    public Date getDisDate() {
        return disDate;
    }

    public void setDisDate(Date disDate) {
        this.disDate = disDate;
    }

    List<String> scanPathList;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getInpatientNo() {
        return inpatientNo;
    }

    public void setInpatientNo(String inpatientNo) {
        this.inpatientNo = inpatientNo;
    }

    public String getPatientId() {
        return patientId;
    }

    public void setPatientId(String patientId) {
        this.patientId = patientId;
    }

    public List<String> getScanPathList() {
        return scanPathList;
    }

    public void setScanPathList(List<String> scanPathList) {
        this.scanPathList = scanPathList;
    }
}
